@charset "utf-8";
/* CSS Document */



/*-------------------- General --------------------*/


body { margin: 0; padding: 0; background:  url(images/bg.png) top repeat-x #b0a292; font: 10px Verdana, Arial, Trebuchet, Sans-Serif; color: #000; text-align: left; line-height: 190%; }



h1, h2, h3, h4, h5, h6 { margin: 0; font-style: normal; font-weight: normal; background: transparent; color: #222; }

h1 { font-size: 2.2em; }
h2 { font: 1.6em Georgia, Trebuchet, Sans-Serif; }
h3, h4, h5, h6 { font-size: 1em; }

a, a:link { color: #004a80; text-decoration: none; }
a:visited { text-decoration: none; }
a:hover, a:active { color: #004a80; text-decoration: underline; }

blockquote { margin: 10px; padding: 0px 0px 10px 50px; background: url(images/blockquote.gif) no-repeat left top; }
code{ display:block; overflow:auto; text-align:left; margin: 10px 0 10px 0; padding: 5px 10px 5px 10px; }

small {
	font-size: 12px;
}

img { padding:5px; border:0; }
img.right { float: right; margin:5px 0 5px 5px; }
img.left { float: left; margin:5px 5px 5px 0; }
a img {border:none;}

.left { float: left; }
.right { float: right; }
.center { text-align: center; }
.alignleft { float: left; margin-right: 10px; }
.alignright { float: right; margin-left: 10px; }

.navigation { display:block; padding: 20px; }


/*-------------------- Layout --------------------*/


#outline { width: 955px; margin: 0 auto; padding: 0;  font-size: 1.3em; }

#wrapper { float: left; background:  #fff; width: 955px; margin: 0 !important; margin: -15px 0 0 0; /* IE hack */ padding: 0; }


/*-------------------- Header --------------------*/


#header { width: 955px; height: 307px; background: url(images/header_bg.png) no-repeat left top; position:relative; }
#header #left_plenka{position:absolute; left:-151px; top:168px;}
#header #right_plenka{position:absolute; right:-148px; top:-6px;}
#header img{padding:0;}
#header #plenka{position:absolute; right:-115px; top:175px;}
#header .blogtitle { width: auto; height: 118px; }
#header #logo{
	margin-left:490px;
	padding-top:55px;
	display:block
}
span.description {
	color: #fff;
	float: right;
	font-size: 10px;
	padding-top: 7px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 0;
}

#navbar { clear: both; float: left; width: 955px; height: 33px; background: url(images/nav_bg.gif) repeat-x 0 0; }
#navbar_1 { clear: both; float: left; width: 955px; height: 33px; background: url(images/nav_stars.png)  right no-repeat; }

ul.menu { float: left; margin: 0; padding: 0 15px; list-style-type: none; }
ul.menu li { float: left; }
ul.menu li a { float: left; display: block; height: 28px; padding: 3px 15px 0 15px; line-height: 24px; color: #fff; }
ul.menu li a:link, ul.menu li a:visited { color: #fff; }
ul.menu li a:hover, ul.menu li a:active { color: #ccc; }

ul.menu li.current_page_item a:link,
ul.menu li.current_page_item a:visited,
ul.menu li.current_page_item a:hover,
ul.menu li.current_page_item a:active { color: #fff; text-decoration: none; font-weight: bold; }


/*-------------------- Pages --------------------*/


#content { float: left; width: 660px; height: 100%; }

.pages { float: left; width: 630px; }
.pages-border { clear: both; width: 100%; height: 6px; }

.page-previous {
	float: left; /* IE hack */
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 30px;
}
.page-next { float: right; padding: 10px 30px 16px 0 !important; padding: 0 30px 15px 0; /* IE hack */ }

.page-title { width: 530px; margin: 20px 0 0 0; }
.page-title h2.page-title-border { padding: 0 0 0 30px; line-height: 48px; color: #222;}


/*-------------------- Post --------------------*/


.post { padding: 20px 30px; background: transparent; }
.postentry { text-align: justify; }

.posttitle a:link, .posttitle a:visited, .posttitle a:hover, .posttitle a:active { color: #002a49; }

.postmeta { margin: 6px 0 ; font-size: 11px; font-family: Georgia, Trebuchet; color: #333; border-bottom: 1px #333 dotted; }

.postmeta2 { margin: 6px 0 ; font-size: 11px; font-family: Georgia, Trebuchet; color: #333;}

.post .title { float: left; width: 600px; }


/*-------------------- Comments --------------------*/


.commentpage { margin: 0 30px; padding: 0; }

#comments { margin: 0; padding: 0; }

.comments-num { padding: 0 0 10px 0; }

#commentlist { margin: 0; padding: 0; list-style-type: none; }
#commentlist li { padding: 20px 25px 0 0; border-bottom: 1px solid #ccc; background: #fff; }
.alt { background-color: #fff !important; background-image: none !important; }

.comment-title, .comment-meta, .comment-text { margin: 0 0 0 80px; }
.comment-title, .comment-title a, .comment-title a:hover{ color: #666; }
.comment-meta, .comment-meta a, .comment-meta a:hover { color: #333; }

h2#postcomment { margin: 30px 0 0 0; padding: 0 0 10px 0; }

.postcomment { clear: both; margin: 20px 0 0 0; padding: 20px; }

.postcomment input, .postcomment textarea { border: 1px solid #aaa; }
.postcomment input:hover, .postcomment textarea:hover { border: 1px solid #ccc; }
.postcomment input#author, .postcomment input#email, .postcomment input#url { width: 100% !important; width: 456px; /* IE hack */ height: 18px; }

.postcomment textarea#comment { width: 100% !important; width: 456px; /* IE hack */ height: 200px; }

.postcomment input#submit { width: auto; height: 25px; padding: 2px 10px 3px 10px; background: #f2f2f2 url(images/submit.gif) repeat 0 0; }
.postcomment input#submit:hover { background: #f2f2f2 url(images/submit_hover.gif) repeat 0 0; }	


/*-------------------- Sidebar --------------------*/


#sidebar { float: right; width: 271px; margin-right: 18px;margin-top:16px; padding: 0; font-size: 11px; background:#d9d9d9; }

#sidebar h2 { font-size: 1.4em; list-style-type: none; color:#222; height: 32px; margin: 0px 0 6px 0; padding: 8px 0 3px 3px; background: url(images/spisok_head_bg.jpg) no-repeat;
text-align:center; }

#sidebar p { clear: both; margin: 0; padding: 0 0 20px 10px; }
#sidebar form { clear: both; margin: 0; padding: 0 0 20px 10px; }
#sidebar ul { clear: both; margin: 0; padding: 0 0 20px 25px; list-style-type: square; }
#sidebar ul li { clear: both; }

#sidebar #linkcat-2 { list-style-type: none; }
#sidebar #linkcat-2 h2 { background: none; color: #666; }
#sidebar #linkcat-2 ul { background: none; }

.searchform { width: 280px; height: 20px; text-align: left; }
input#s { width: 250px; height: 18px; margin: 5px 0 0 1px !important; margin: 4px 0 0 1px; /* IE hack */ padding: 1px 0 0 2px; border: 1px solid #999; background: #e3e3e3; }


/*-------------------- Bottom --------------------*/


#bottom { clear: both; float: left; width: 977px; height: 100%; margin: 0; padding: 0; background: url(images/bottom-bg.jpg) repeat-y 0 0; text-align: left; color: #f2f2f2; font-size: 11px; }
#bottom-divs { float: left; clear: both; margin: 0; padding: 20px; }

#bottom-left { width: 30%; padding: 20px 0 20px 30px; float: left; }
#bottom-mid, #bottom-right { width: 30%; padding: 20px 0 20px 20px; float: left; }

#bottom h2 { margin: 0 0 10px 0; padding: 0 8px; font-size: 1.6em; color: #f2f2f2; }

#bottom h3 { margin: 0; padding: 10px 10px; font-size: 1em; color: #999; text-align: center; }
#bottom h3:hover { color: #f2f2f2; }

#bottom ul { margin: 0; padding: 0; list-style-type: none; border-top: 1px solid #f2f2f2; }
#bottom ul li { line-height: 26px; }
#bottom ul li a { display: block; padding: 0 10px; color: #fff; text-decoration: none; }
#bottom ul li a:hover { color: #fff; text-decoration: underline; }
#bottom-sep { clear: both; }


/*-------------------- Icon --------------------*/

.b-share-icon {
    width: 36px !important;
    height: 27px !important;
    background: url(images/share_icon_color.png) no-repeat scroll 0px 0px transparent !important;
}
.b-share-icon_vkontakte  {
    background-position: 0px 0px !important;
}
.b-share-icon_vkontakte:hover  {
    background-position: 0px -27px !important;
}
.b-share-icon_moimir {
    background-position: -36px 0px !important;
}
.b-share-icon_moimir:hover {
    background-position: -36px -27px !important;
}
.b-share-icon_odnoklassniki {
    background-position: -72px 0px !important;
}
.b-share-icon_odnoklassniki:hover {
    background-position: -72px -27px !important;
}
.b-share-icon_twitter {
    background-position: -108px 0px !important;
}
.b-share-icon_twitter:hover {
    background-position: -108px -27px !important;
}
.b-share-icon_gplus {
    background-position: -144px 0px !important;
}
.b-share-icon_gplus:hover {
    background-position: -144px -27px !important;
}
.b-share-icon_facebook  {
    background-position: -180px 0px !important;
} 
.b-share-icon_facebook:hover  {
    background-position: -180px -27px !important;
} 
.b-share-icon_lj {
    background-position: -216px 0px !important;
}
.b-share-icon_lj:hover {
    background-position: -216px -27px !important;
}



/*-------------------- Footer --------------------*/


#footer {
	clear: both;
	height: 163px;
	background: url(images/footer_bg.jpg);
	width:955px;
	color: #4f2509;
	text-align: right;
}
#banners a img {
opacity:0.3; -moz-opacity:0.3; filter:alpha(opacity=40);
}

#banners a:hover img {
opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);
}

#footer p {
	margin: 0;
	padding: 80px 25px;
	font-size: 1em;
	line-height: 150%;
	text-align:left;
}
#footer p a:link, #footer p a:visited { color: #4f2509; }
#footer p a:hover { color: #4f2509; }

#footer  #logo_tumen{
	display: block;
	float: left;
	margin-top: 78px;
	margin-right: 10px;
	margin-left: 10px;
}
#footer  #logo_tumen:hover{
    opacity: 0.7;
}


